<< | Thread Index | >> ]    [ << | Date Index | >> ]

To: Larry Mulder <cipe,AT,julieandlarry,DOT,net>
Subject: Re: kernel 2.6.11 support
From: dieckert,AT,cabnet,DOT,net
Date: Sat, 7 May 2005 08:24:50 -0500 (CDT)
Cc: cipe-l,AT,inka,DOT,de
In-reply-to: <427C3DCE.7030603@julieandlarry.net>

I got cipe working by using later versions of cipe binaries without a 
compile.

On Fri, 6 May 2005, Larry Mulder wrote:

> anyone about to figure out a fix or patch to make cipe 1.6.0 compile on 
> kernel 2.6.11?  many distributions are shipping with this kernel and it 
> sucks to have to downgrade to make cipe working.  Any help to do this is 
> great.
> 
> -Larry Mulder
> 
> --
> Message sent by the cipe-l,AT,inka,DOT,de mailing list.
> Unsubscribe: mail majordomo,AT,inka,DOT,de, "unsubscribe cipe-l" in body
> Other commands available with "help" in body to the same address.
> CIPE info and list archive: 
> <URL:http://sites.inka.de/~bigred/devel/cipe.html>
> 


<< | Thread Index | >> ]    [ << | Date Index | >> ]